# Dataset title: Compound Data for Robust Processes for Polymer Modification and Pharmaceutical Synthesis

## Description:
Compound structural (IUPAC name, InChI, InChI Key, SMILES, .mol, .sdf) and spectral (NMR, MS) data included for compounds reported in the associated doctoral thesis. NMR data collected on Bruker Avance 400, 500, or 600 MHz spectrometers. Compound structure data were generated by ChemDraw v.20 (PerkinElmer). More details about the preparation and characterization of these compounds can be found in the associated thesis. Access to dataset: http://doi.org/10.5281/zenodo.6514165

## Contributor:
Grace P. Ahlqvist
Department of Chemistry, Massachusetts Institute of Technology,
https://orcid.org/0000-0002-4410-7745

## Date of Deposition: 2022-05-03

## Funding:
Bill and Melinda Gates Foundation (via Medicines for All Institute at Virginia Commonwealth University) and National Science Foundation Graduate Research Fellowship under Grant No. 1745302.

## Associated work:
Ahlqvist, G.P. Robust Processes for Polymer Modification and Pharmaceutical Synthesis. Doctoral Thesis, Massachusetts Institute of Technology, Cambridge, MA, USA, 2022.

## Dataset Version: v01

## Licensing:
The dataset is distributed under a CC BY 4.0 License https://creativecommons.org/licenses/by/4.0/, also described in the LICENSE file.

## Cite the dataset as:
Ahlqvist, G. P. Compound Data for Robust Processes for Polymer Modification and Pharmaceutical Synthesis, Zenodo. http://doi.org/10.5281/zenodo.6514165

## Organization of dataset:
Compound structural strings, property data, and file paths to spectral data are tabulated below. The root directory contains numbered chapter folders (CompoundData_ChX), which contain numbered compound folders (ChX_Cmpd_XX) with .mol and .sdf files and .jdx and .fid NMR files.

## Chapter 2 Data

Compound_Number | IUPAC_Name | Physical_Form | Mol_File_Path | SDF_File_Path| InChI | InChI_Key | SMILES | 1H_NMR_JCAMP_File_Path | 1H_NMR_FID_File_Path | 13C_NMR_JCAMP_File_Path | 13C_NMR_FID_File_Path |
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- |
Ch2_Cmpd_01	| ((2R,3S,4R,5R)-3,4-dihydroxy-5-(4-(hydroxyamino)-2-oxopyrimidin-1(2H)-yl)tetrahydrofuran-2-yl)methyl isobutyrate	| White solid	| Compound_03/Compound_03.mol	| Compound_03/Compound_03.sd	| InChI=1S/C13H19N3O7/c1-6(2)12(19)22-5-7-9(17)10(18)11(23-7)16-4-3-8(15-21)14-13(16)20/h3-4,6-7,9-11,17-18,21H,5H2,1-2H3,(H,14,15,20)/t7-,9-,10-,11-/m1/s1	| HTNPEHXGEKVIHG-QCNRFFRDSA-N	| O\[C@@H\](\[C@H\](\[C@H\](N1C(N=C(C=C1)NO)=O)O2)O)\[C@H\]2COC(C(C)C)=O	| Ch2_Cmpd_01/Ch2_Cmpd_01_1H_NMR_JCAMP.jdx	| Ch2_Cmpd_01/Ch2_Cmpd_01_1H_NMR_fid.fid	| Ch2_Cmpd_01/Ch2_Cmpd_01_13C_NMR_JCAMP.jdx	| Ch2_Cmpd_01/Ch2_Cmpd_01_13C_NMR_fid.fid	|
Ch2_Cmpd_03	| propan-2-one O-isobutyryl oxime	| Yellow oil	| Ch2_Cmpd_03/Ch2_Cmpd_03.mol	| Ch2_Cmpd_03/Ch2_Cmpd_03.sdf | InChI=1S/C7H13NO2/c1-5(2)7(9)10-8-6(3)4/h5H,1-4H3	| DQAQFLQBOQDUCL-UHFFFAOYSA-N	| CC(C)C(O/N=C(C)/C)=O 	|	Ch2_Cmpd_03/Compound_01_1H_NMR_JCAMP.jdx |	Ch2_Cmpd_03/Ch2_Cmpd_03_1H_NMR_fid.fid	| Ch2_Cmpd_03/Ch2_Cmpd_03_13C_NMR_JCAMP.jdx	| Ch2_Cmpd_03/Ch2_Cmpd_03_13C_NMR_fid.fid	|
Ch2_Cmpd_04	| ((2R,3S,4R,5R)-5-(4-amino-2-oxopyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl)methyl isobutyrate	| White solid	| Ch2_Cmpd_04/CCh2_Cmpd_04.mol	| Ch2_Cmpd_04/Ch2_Cmpd_04.sdf	| InChI=1S/C13H19N3O6/c1-6(2)12(19)21-5-7-9(17)10(18)11(22-7)16-4-3-8(14)15-13(16)20/h3-4,6-7,9-11,17-18H,5H2,1-2H3,(H2,14,15,20)/t7-,9-,10-,11-/m1/s1	| ZSNCMQJKEZPZIQ-QCNRFFRDSA-N	| O\[C\@\@H\](\[C\@H\](\[C@H\](N1C(N=C(C=C1)N)=O)O2)O)\[C@H\]2COC(C(C)C)=O | Ch2_Cmpd_04/Ch2_Cmpd_04_1H_NMR_JCAMP.jdx	| Ch2_Cmpd_04/Ch2_Cmpd_04_1H_NMR_fid.fid	| Ch2_Cmpd_04/Ch2_Cmpd_04_13C_NMR_JCAMP.jdx	| Ch2_Cmpd_04/Ch2_Cmpd_04_13C_NMR_fid.fid	|
Ch2_Cmpd_07	| propan-2-one oxime| White solid	| Ch2_Cmpd_07/Ch2_Cmpd_07.mol	| Ch2_Cmpd_07/Ch2_Cmpd_07.sdf	| InChI=1S/C3H6O/c1-3(2)4/h1-2H3	| CSCPPACGZOOCGX-UHFFFAOYSA-N	| O=C(C)C	| Ch2_Cmpd_07/Ch2_Cmpd_07_1H_NMR_JCAMP.jdx	| Ch2_Cmpd_07/Ch2_Cmpd_07_1H_NMR_fid.fid	| NA| NA|


## Chapter 3 Data

Compound_Number | IUPAC_Name | Physical_Form | Mol_File_Path | SDF_File_Path| InChI | InChI_Key | SMILES | 1H_NMR_JCAMP_File_Path | 1H_NMR_FID_File_Path | 13C_NMR_JCAMP_File_Path | 13C_NMR_FID_File_Path |
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- |
Ch3_Cmpd_1a	| (RS,SR)-1-(6-bromo-2-methoxyquinolin-3-yl)-4-(dimethylamino)-2-(naphthalen-1-yl)-1-phenylbutan-2-ol	| white solid	| Ch3_Cmpd_1a/Ch3_Cmpd_1a.mol	| Ch3_Cmpd_1a/Ch3_Cmpd_1a.sdf | InChI=1S/C32H31BrN2O2/c1-35(2)19-18-32(36,28-15-9-13-22-10-7-8-14-26(22)28)30(23-11-5-4-6-12-23)27-21-24-20-25(33)16-17-29(24)34-31(27)37-3/h4-17,20-21,30,36H,18-19H2,1-3H3/t30-,32-/m1/s1	| QUIJNHUBAXPXFS-XLJNKUFUSA-N	| O[C@@](C1=C(C=CC=C2)C2=CC=C1)(CCN(C)C)[C@H](C3=CC=CC=C3)C4=CC5=CC(Br)=CC=C5N=C4OC 	|	Ch3_Cmpd_1a/Ch3_Cmpd_1a_1H_NMR_JCAMP.jdx |	Ch3_Cmpd_1a/Ch3_Cmpd_1a_1H_NMR_fid.fid	| Ch3_Cmpd_1a/Ch3_Cmpd_1a_13C_NMR_JCAMP.jdx	| Ch3_Cmpd_1a/Ch3_Cmpd_1a_13C_NMR_fid.fid	|
Ch3_Cmpd_2d2	| 3-(dimethylamino)-1-(naphthalen-1-yl)propan-1-one-2,2-d2	| yellow oil	| Ch3_Cmpd_2d2/Ch3_Cmpd_2d2.mol	| Ch3_Cmpd_2d2/Ch3_Cmpd_2d2.sdf | InChI=1S/C15H17NO/c1-16(2)11-10-15(17)14-9-5-7-12-6-3-4-8-13(12)14/h3-9H,10-11H2,1-2H3/i10D2	| CXDXSNWZXJVDMC-KBMKNGFXSA-N	| O=C(C([2H])([2H])CN(C)C)C1=CC=CC2=CC=CC=C12	|	Ch3_Cmpd_2d2/Ch3_Cmpd_2d2_1H_NMR_JCAMP.jdx |	Ch3_Cmpd_2d2/Ch3_Cmpd_2d2_1H_NMR_fid.fid	| Ch3_Cmpd_2d2/Ch3_Cmpd_2d2_13C_NMR_JCAMP.jdx	| Ch3_Cmpd_2d2/Ch3_Cmpd_2d2_13C_NMR_fid.fid	|
Ch3_Cmpd_5	| 3-benzyl-2-methoxyquinoline	| white solid	| Ch3_Cmpd_5/Ch3_Cmpd_5.mol	| Ch3_Cmpd_5/Ch3_Cmpd_5.sdf | InChI=1S/C17H15NO/c1-19-17-15(11-13-7-3-2-4-8-13)12-14-9-5-6-10-16(14)18-17/h2-10,12H,11H2,1H3	| DUWVHIVDJMUEGX-UHFFFAOYSA-N	| COC1=NC2=CC=CC=C2C=C1CC3=CC=CC=C3 	|	Ch3_Cmpd_5/Ch3_Cmpd_5_1H_NMR_JCAMP.jdx |	Ch3_Cmpd_5/Ch3_Cmpd_5_1H_NMR_fid.fid	| Ch3_Cmpd_5/Ch3_Cmpd_5_13C_NMR_JCAMP.jdx	| Ch3_Cmpd_5/Ch3_Cmpd_5_13C_NMR_fid.fid	|
Ch3_Cmpd_7	| 1-(naphthalen-1-yl)-3-(pyrrolidin-1-yl)propan-1-one	| yellow oil	| Ch3_Cmpd_7/Ch3_Cmpd_7.mol	| Ch3_Cmpd_7/Ch3_Cmpd_7.sdf | InChI=1S/C17H19NO/c19-17(10-13-18-11-3-4-12-18)16-9-5-7-14-6-1-2-8-15(14)16/h1-2,5-9H,3-4,10-13H2	| OVLRRYFUUBMOMG-UHFFFAOYSA-N	| O=C(CCN1CCCC1)C2=CC=CC3=CC=CC=C23	|	Ch3_Cmpd_7/Ch3_Cmpd_7_1H_NMR_JCAMP.jdx |	Ch3_Cmpd_7/Ch3_Cmpd_7_1H_NMR_fid.fid	| Ch3_Cmpd_7/Ch3_Cmpd_7_13C_NMR_JCAMP.jdx	| Ch3_Cmpd_7/Ch3_Cmpd_7_13C_NMR_fid.fid	|
